/*ini*/
html,body,header,main,aside,footer,div,nav,article,section,h1,h2,h3,h4,h5,h6,ol,ul,li,table,th,td,p {
	margin: 0;
	padding: 0;
}
header,main,aside,footer,nav,article,section {
	display: block;
}
html {
	font: 16px/1.7 "Yu Gothic Medium","Noto Sans JP","Hiragino Kaku Gothic Pro",Meiryo,sans-serif;
	background: #fff;
	color: #000;
}
@media all and (-ms-high-contrast:none) {
	html {
		font-family: "Noto Sans JP","Hiragino Kaku Gothic Pro",Meiryo,sans-serif;
	}
}
@media screen and (max-width: 799px) {
	html {
		font-size: 14.75px;
		font-weight: 400;
	}
}
@media screen and (max-width: 499px) {
	html {
		font-size: 13.5px;
	}
}
body {
	word-wrap: break-word;
	overflow-x: hidden;
	overflow-y: scroll;
	position: relative;
}
p {
	text-align: justify;
}
p + p {
	margin-top: 1.7em;
}
ol, ul {
	list-style: none;
}
img, iframe {
	vertical-align: top;
	max-width: 100%;
	width: auto;
	height: auto;
	border: 0;
}
a[href^="tel:"] { pointer-events: none; }
@media screen and (max-width: 799px) {
	a[href^="tel:"] {
		pointer-events: auto;
	}
}
a:active { color: #f00; }
small {
	font-size: inherit;
}

/*global*/
.side-tab {
	position: fixed;
	right: 0;
	bottom: 3.5%;
	z-index: 999;
	padding: 15px 0;
    background: rgb(3,74,150);
	filter:alpha(opacity=90);
	background: rgba(3,74,150,.9);
    border-radius: 25px 0 0 25px;
    width: 16.06vw;
    max-width: 280px;
}
.side-tab div{
	width: 100%;
	text-align: center;
}
.side-tab div:nth-child(1){
	text-align: left;
}
.side-tab div:nth-child(1) img{
    width: 80%;
    padding-left: 8%;
}
.side-tab div:nth-child(2) img{
    width: 48%;
    padding: 10px 0 15px;
}
.side-tab div:nth-child(3){
	text-align: right;
    margin-bottom: -20px;
}
.side-tab div:nth-child(3) img{
    width: 40%;
    padding-right: 10%;
}
.side-tab img {
	width: 100%;
}
@media screen and (max-width: 1749px) {
	.side-tab {
		width: 16.06vw;
	}
}
@media screen and (max-width: 1134px) {
	.side-tab {
		width: 26vw;
		bottom: 23vw;
	    padding: 19px 5px 6px;
	    background-color: #034a96;
	    border-radius: 12px 0 0 12px;
	}
	.side-tab div:nth-child(3) {
	    margin-bottom: 0px;
	}
}
@media screen and (max-width: 599px) {
	.side-tab {
	    padding: 13px 5px 0px;
	}
	.side-tab div:nth-child(1) img{
		width: 100%;
	    padding-left: 2%;
	}
	.side-tab div:nth-child(2) img {
	    width: 50%;
	    padding: 7px 0 10px;
	}
	.side-tab div:nth-child(3) img {
	    width: 60%;
	    padding-right: 0%;
	}
}
.h-1 {
	line-height: 1;
}
.h-1 img {
  width: 120px;
}
.h-2 > span {
	font-size: 1.5rem;
	line-height: 1.4;
	padding: 30px 30px 30px 128px;
	border-right: 1px solid #fff;
	background: url(../img/top/ico-parking.png) no-repeat left center;
	display: inline-block;
}
@media screen and (max-width: 1134px) {
	.h-2 {
		border-bottom: 1px solid #fff;
	}
	.h-2 > span {
		font-size: 2.4rem;
		letter-spacing: 4px;
		padding: 25px 0 33px 190px;
		border-right: 0;
		background-size: 34%;
	}
}
.h-3 {
	vertical-align: middle;
	width: calc(100% - 68px);
	display: inline-block;
}
@media screen and (max-width: 1134px) {
	.h-3 {
		width: calc(100% - 150px);
	}
}
.h-3 img {
	width: 100%;
}
.h-4 img {
  height: 125px;
}
@media screen and (max-width: 1134px) {
	.h-4 {
		width: auto;
		text-align: left;
		padding: 0 0 0 5%;
	}
	.h-4 img {
  	height: 18vw;
	}
	.h-6 img {
  	height: 18vw;
	}
}
.h-5 {
	font-size: 0.9rem;
	line-height: 1.2;
}
@media screen and (max-width: 1134px) {
	.h-5 {
		font-size: 1.8rem;
	}
}
@media screen and (max-width: 799px) {
	.h-5 {
		font-size: 1.25rem;
	}
}
@media screen and (max-width: 499px) {
	.h-5 {
		font-size: 1.1rem;
	}
}
@media screen and (max-width: 1134px) {
	.h-6 {
		text-align: left;
		width: auto;
		padding: 0 0 0 5%;
	}
}
.h-7 {
	font-size: 1.1rem;
	line-height: 1.2;
	margin-bottom: 0.8em;
}
.button {
	display: block;
	border: 0;
	outline: 0;
	cursor: pointer;
}
.button-search {
	vertical-align: middle;
	width: 40px;
	height: 40px;
	border: 0;
	outline: 0;
	background: url(../img/common/ico-search.png) no-repeat center center;
	background-size: contain;
	cursor: pointer;
}
@media screen and (max-width: 1134px) {
	.button-open {
		padding-top: 6.7%;
		width: 6.7%;
		height: 0;
		background: url(../img/common/ico-open.png) no-repeat top left;
		background-size: contain;
		position: absolute;
		right: 4%;
		top: 50px;
	}
	.button-open.active {
		background: url(../img/common/ico-close.png) no-repeat center center;
		background-size: contain;
	}
	.button-menu {
		margin-left: 12%;
		width: 9.61%;
		height: 50px;
		background: url(../img/common/ico-menu.png) no-repeat center center;
		background-size: contain;
	}
	.button-menu.active {
		background: url(../img/common/ico-close-menu.png) no-repeat center center;
		background-size: contain;
	}
}
@media screen and (max-width: 820px) {
	.button-open {
		top: 37px;
	}
}
@media screen and (max-width: 499px) {
	.button-open {
		top: 25px;
	}
}
.button-wp {
	text-align: center;
	margin-top: 5%;
}
@media screen and (max-width: 799px) {
	.button-wp {
		margin-top: 8vw;
	}
}
.button-wp a:hover {
	opacity: 0.6;
}
@media screen and (max-width: 1134px) {
	.button-wp a {
		line-height: 1;
		text-align: center;
		margin: 0 auto;
		padding: 1.2em 12.5%;
		border-radius: 40px;
		border: 1px solid #000;
		display: table;
	}
	.button-wp a.white {
		border-color: #fff;
	}
}
@media screen and (max-width: 799px) {
	.button-wp a {
    width: 45%;
    padding: 3.5% 8% 2.5%;
	}
	.button-wp a img {
  	width: auto;
  	height: 10px;
	}
}
.se {
	opacity: 0;
	transform: translateY(50px);
	transition: opacity 1s linear, transform 1s linear;
}
.se.active {
	opacity: 1;
	transform: translateY(0);
	margin: 0 auto;
}

/*header*/
#page-header {
	padding: 35px 0 0;
}
@media screen and (max-width: 799px) {
	#page-header {
		padding-top: 25px;
	}
}
@media screen and (max-width: 499px) {
	#page-header {
		padding-top: 15px;
		padding-left: 3% !important;
		padding-right: 3% !important;
	}
}
.header-info-wp {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.header-info-wp > .header-logo-wp {
	flex: 0 1 24.84%;
}
.header-info-wp > .header-util-wp {
	flex: 1 1 75.16%;
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
.header-logo:hover {
	opacity: 0.6;
}
.header-util-wp > * {
	flex: 0 1 auto;
}
.header-util-wp > :nth-child(2) {
	margin-left: 2%;
}
.header-util-wp > :nth-child(3) {
	margin-left: 3%;
}
@media screen and (max-width: 1134px) {
	.header-util-wp > :nth-child(1) {
		flex: 0 1 21.84%;
		line-height: 1;
	}
	.header-util-wp > :nth-child(2) {
		flex: 0 1 6.99%;
		margin-left: 8.5%;
	}
}
.header-util-wp a {
	text-decoration: none;
	color: inherit;
}
.header-util-wp a:hover {
	text-decoration: underline;
}
.search-form {
	display: flex;
	align-items: center;
}
.search-form > * {
	flex: 0 0 auto;
}
.search-form .input-1 {
	vertical-align: middle;
	box-sizing: border-box;
	width: 250px;
	height: 25px;
	display: inline-block;
}
@media screen and (max-width: 1099px) {
	.search-form .input-1 {
		width: 86.20%;
	}
}

.bar-wp {
	margin-top: 2%;
	overflow: hidden;
}
@media screen and (max-width: 1134px) {
	.bar-wp {
		margin-top: 3%;
		display: block;
	}
}
.bar-wp > .nav-1 {
  float: left;
	width: 68%;
}
.bar-wp > .note-wp {
	float: right;
	width: 32%;
	text-align: right;
	padding-top: 5px;
	font-size:.9em;
}
@media screen and (max-width: 1134px) {
.bar-wp > .nav-1 {
  float: left;
	width: 100%;
}
.bar-wp > .note-wp {
	width: 32%;
	padding-top: 15px;
	font-size:1em;
}
}
@media screen and (max-width: 1499px) {
	.bar-wp > .note-wp {
		flex: 0 0 27%;
	}
}
@media screen and (max-width: 1134px) {
	.bar-wp > .note-wp {
		text-align: center;
		float: none;
		width: 100%;
	}
}
.g-nav-list {
  display: table;
}
.g-nav-list > li {
	display: table-cell;
	padding: 0 3% 0 0;
}
.g-nav-list > li img {
  width: 100%;
  min-height:36.5px;
}
.bar-wp > .note-wp p {
	line-height: 1.3;
	text-align: left;
	display: inline-block;
}
.bar-wp > .note-wp p span {
  font-size: 10px;
}
@media screen and (max-width: 1134px) {
	.bar-wp > .note-wp p {
		font-size: 1.95rem;
	}
	.bar-wp > .note-wp p span {
  	font-size: 1rem;
	}
}
@media screen and (max-width: 945px) {
	.bar-wp > .note-wp p {
		font-size: 1.2rem;
	}
	.bar-wp > .note-wp p span {
  	font-size: 0.8rem;
	}
}

/*sp-menu*/
@media screen and (max-width: 1134px) {
	.nav-1 {
		display: none;
		width: 100%;
		background: #fff;
		position: absolute;
		left: 0;
		top: 2.1%;
		z-index: 10;
	}
	.nav-1.active {
		display: block;
	}
	.nav-1 .g-nav-table {
		border-spacing: 0;
		width: 100%;
		border-right: 4px solid #e4e4e4;
		border-left: 4px solid #e4e4e4;
		border-bottom: 4px solid #e4e4e4;
	}
	.g-nav-table li {
		text-align: center;
		vertical-align: middle;
		padding: 7%;
		width: calc(50% - 2px);
		box-sizing: border-box;
		position: relative;
		border-top: 4px solid #e4e4e4;
		float: left;
	}
	.g-nav-table li:nth-child(odd) {
		border-right: 4px solid #e4e4e4;
	}
	.g-nav-table li:nth-child(2n) {
		border-right: 4px solid #e4e4e4;
	}
	.g-nav-table a {
		display: block;
		width: 100%;
		height: 100%;
		position: absolute;
		left: 0;
		top: 0;
	}
	.g-nav-table a:hover {
		background: rgba(255,255,255,0.5);
	}

	.g-nav-cat-list {
		font-weight: bold;
		width: 100%;
		display: block;
	}
	.g-nav-cat-list > li > span {
		font-size: 4rem;
		padding: 0.5em 1em;
		background: #e4e4e4 url(../img/common/ico-open.png) no-repeat right 1em center;
		color: inherit;
		display: block;
		cursor: pointer;
	}
	@media screen and (max-width: 949px) {
		.g-nav-cat-list > li > span {
			font-size: 1.9rem;
			background-size: calc(3% + 15px);
		}
	}
	@media screen and (max-width: 499px) {
		.g-nav-cat-list > li > span {
			font-size: 1.4rem;
		}
	}
	.g-nav-cat-list > li > span.active {
		background-image: url(../img/common/ico-close.png);
	}
	.g-nav-cat-list > li > span:hover {
		opacity: 0.6;
	}

	.sub-nav-list {
		display: none;
		font-size: 2.7rem;
	}
	@media screen and (max-width: 949px) {
		.sub-nav-list {
			font-size: 1.1rem;
		}
	}
	.sub-nav-list.active {
		display: block;
	}
	.sub-nav-list a {
		text-decoration: none;
		padding: 0.75em 1em 0.75em 3.5em;
		background: url(../img/common/arrow-right-black-2.png) no-repeat 6.8% center;
		color: inherit;
		display: block;
	}
	@media screen and (max-width: 949px) {
		.sub-nav-list a {
			background-position: 5.8% center;
			background-size: 2%;
		}
	}

	.sp-menu-logo-wp {
		text-align: center;
		padding: 2% 0;
	}
	.sp-menu-logo-wp img {
		width: 12%;
	}
}

/*footer*/
#page-footer {
	padding-bottom: 50px;
}
.gmap-wp {
	margin-top: 13%;
	padding-top: 69.57%;
	width: 100%;
	height: 0;
	position: relative;
}
.gmap-wp iframe {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	width: 100%;
	height: 100%;
}
.col-1-wp {
	display: flex;
	margin-top: 5%;
}
.col-1-wp > :nth-child(1) {
	flex: 0 0 36.98%;
}
@media screen and (max-width: 1299px) {
	.col-1-wp > :nth-child(1) {
		flex: 0 0 30%;
	}
}
.col-1-wp > .nav-3 {
	flex: 1 1 auto;
	display: flex;
	margin-top: 6.5%;
}
.col-1-wp > .nav-3 > * {
	/*flex: 1 1 auto;*/
	margin-left: 8%;
    flex-basis: 200px;
}
.col-1-wp > .nav-3 > *:first-child{
	margin-left: 0;
}
.col-1-wp > .nav-3 a {
	text-decoration: none;
	color: inherit;
}
.col-1-wp > .nav-3 a:hover {
	text-decoration: underline;
}
.h-7{
	font-size: 1em;
}
.col-1-wp > .nav-3 ul.menu-list {
    font-size: .9em;
}
.col-1-wp > .nav-3 ul.menu-list li {
    /*border-bottom: 1px solid #ddd;*/
    padding: 5px 0 5px 5px;
}
.col-1-wp > .nav-3 ul.menu-list li:before {
	content:"";
	background:url("../img/common/arrow-right-black-2.png");
	width: 7px;
    height: 7px;
    padding-right: 7px;
    margin-bottom: 2px;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: -14px;
}
.col-1-wp > .nav-3 ul.menu-list li:last-child {
	border-bottom: none;
}
.col-2-wp {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	/*margin-top: -6%;*/
	margin-top: 3%;
}
@media screen and (max-width: 1134px) {
	.col-2-wp {
		display: block;
		text-align: center;
		margin-top: 10%;
		/*margin-bottom: 16vw;*/
		margin-bottom: 40vw;
	}
	.gmap-wp {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
	}
}
.col-2-wp > * {
	flex: 0 0 auto;
}
.col-2-wp .footer-logo {
	position: relative;
	top: 4px;
	display: inline-block;
}
.col-2-wp .footer-logo img {
  height: 60px;
  padding: 0 40px 0 50px;
}
@media screen and (max-width: 1134px) {
	.col-2-wp .footer-logo {
		width: 46.94%;
	}
	.col-2-wp .footer-logo img {
  	padding: 0;
	}
}
.col-2-wp .footer-logo:hover {
	opacity: 0.6;
}
.col-2-wp .address {
	line-height: 1.4;
	vertical-align: bottom;
	display: inline-block;
}
@media screen and (max-width: 1134px) {
	.col-2-wp .address {
		font-size: 1.9rem;
		line-height: 2.2;
		margin-top: 3.5%;
	}
}
@media screen and (max-width: 799px) {
	.col-2-wp .address {
		font-size: 1.4rem;
	}
}
@media screen and (max-width: 499px) {
	.col-2-wp .address {
		font-size: 1.2rem;
	}
}
#copyright {
	font-size: 0.8rem;
}
@media screen and (max-width: 1134px) {
	#copyright {
		font-size: 2rem;
		text-align: center;
		margin-top: 5%;
		padding: 3% 0 0;
		border-top: 3px solid #000;
	}
}
@media screen and (max-width: 799px) {
	#copyright {
		font-size: 1.2rem;
	}
}
@media screen and (max-width: 499px) {
	#copyright {
		font-size: 0.9rem;
	}
}

/*util*/
.tc { text-align: center !important; }

.mt-1 { margin-top: 3.5% !important; }
@media screen and (max-width: 1134px) {
	.mt-1 { margin-top: 8% !important; }
}
.ml-1 { margin-left: 3% !important;  }

.px-1 {padding-left: 5% !important;padding-right: 5% !important;}
.py-1 { padding-top: 55px; padding-bottom: 100px; }
@media screen and (max-width: 1299px) {
	.py-1 { padding-top: 50px; padding-bottom: 50px; !important; }
}
@media screen and (max-width: 1134px) {
	.py-1 { padding-top: 11%; padding-bottom: 10%; !important; }
}

.pd-1 { padding: 65px 0; }
@media screen and (max-width: 1134px) {
	.pd-1 { padding: 12% 0 8%; }
}

.pd-2 { padding: 55px 0 80px; }
@media screen and (max-width: 1299px) {
	.pd-2 { padding: 50px 0; }
}
@media screen and (max-width: 1134px) {
	.pd-2 { padding: 11% 0; }
}

.pd-3 { padding: 55px 0 120px; }
@media screen and (max-width: 1299px) {
	.pd-3 { padding: 50px 0 85px; }
}
@media screen and (max-width: 1134px) {
	.pd-3 { padding: 11% 0; }
}
.mw-1 { max-width: 1000px; margin-left: auto; margin-right: auto; }
.mw-2 { max-width: 1000px; margin-left: auto; margin-right: auto; }
.mw-3 { max-width: 1000px/*1650px*/; margin-left: auto; margin-right: auto; }
.mw-4 { max-width: 1000px; margin-left: auto; margin-right: auto; }
.mw-5 { max-width: 1000px; margin-left: auto; margin-right: auto; }
@media screen and (max-width: 1134px) {
.mw-3 { max-width: 1134px; }
.mw-6 { max-width: 950px; margin-left: auto; margin-right: auto; }
}
.mw-7 { max-width: 760px; margin-left: auto; margin-right: auto; }
.mw-8 { max-width: 1000px; margin-left: auto; margin-right: auto; }
@media screen and (max-width: 1134px) {
	.mw-8 { max-width: 870px; margin-left: auto; margin-right: auto; }
}
.mw-9 { max-width: 1000px; margin-left: auto; margin-right: auto; }
.mw-10 { max-width: 1000px; margin-left: auto; margin-right: auto; }

.w100p { width: 100% !important; }
@media screen and (max-width: 1134px) {
	.w-1 { width: 60.5% !important; }
}
@media screen and (max-width: 799px) {
	.w-1 { width: 60.6% !important; }
}
@media screen and (max-width: 659px) {
	.w-1 { width: 60.8% !important; }
}
@media screen and (max-width: 499px) {
	.w-1 { width: 61% !important; }
}
@media screen and (max-width: 399px) {
	.w-1 { width: 61.7% !important; }
}
.bg-gray { background: #f8f7fd !important; }
.bg-cyan { background: #b1e4e8 !important; }
.bg-blue { background: #3a66a5 !important; }
.white { color: #fff !important; }

.none { display: none !important; }
.ib { display: inline-block !important; }

.relative { position: relative !important; }

.br-1 { display: none; }
.br-2 { display: none; }
@media screen and (max-width: 1499px) {
	.br-1 { display: inline; }
}
@media screen and (max-width: 1134px) {
	.br-1 { display: none; }
	.br-2 { display: block; }
}
.hover:hover { opacity: 0.6 !important; }


@media screen and (max-width: 1134px) {
	.tb-none { display: none !important; }
	.tb-flex { display: flex !important; }
	.tb-block { display: block !important; }
	.tb-ib { display: inline-block !important; }
	.tb-inline { display: inline !important; }
	.tb-table { display: table !important; }

	.tb-mt-1 { margin-top: 15% !important; }
	.tb-mt-2 { margin-top: 8% !important; }
	.tb-px-1 { padding-left: 0 !important; padding-right: 0 !important; }
	.tb-pt-1 { padding-top: 4% !important; }
	.sp-fix {
  	display: block !important;
  	position: fixed;
  	bottom: 0;
  	left: 0;
  	z-index: 99;
  	width: 100%;
  	box-sizing: border-box;
  	background: #eeeef2;
  	border-top: 0.6vw solid #c7c7cb;
  	padding: 0 3% !important;
 }
	.sp-fix .se {
  	display: flex;
  	opacity: 1;
  	padding: 3% 0;
  	transform: none;
	}
	.sp-fix .nav-2 a {
  	flex: 1;
  	margin: 0 !important;
  	padding: 0 3%;
  	display: block;
	}
	.sp-fix .nav-2 a img {
  	width: auto;
  	max-height: 14vw;
	}
}

.lang-wp img {
  height: 28px;
}

@media screen and (max-width: 1134px) {
  .lang-wp img {
    height: auto;
  }
}

.breadcrumbs{
	padding:32px 0;
}
.breadcrumbs li {
	display: inline-block;
	position: relative;
	padding-right: calc(16px + 8px);
	margin-right: 8px;
	color: #000;
}
.breadcrumbs li::before {
	content: '＞';
	width: 1em;
	height: 1em;
	line-height: 1;
	text-align: center;
	font-size: 1em;
	color: inherit;
	position: absolute;
	top: 50%;
	right: 0;
	-webkit-transform: translateY(-50%);
	        transform: translateY(-50%);
}
.breadcrumbs li:last-child {
	margin-right: 0;
	padding-right: 0;
}
.breadcrumbs li:last-child::before {
	content: normal;
}
.breadcrumbs li a {
	text-decoration: none;
	color:#000;
}
.breadcrumbs li a:hover{
	color:inherit;
}
.page-top{
	cursor: pointer;
	margin-top: 100px;
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
	padding: 7px 0 8px;
	text-align: center;
}
.page-top img{
	height: 40px;
}
@media screen and (max-width: 1134px) {
	.breadcrumbs {
		padding: 15px 5%;
		background: #e9edf3;
		margin: 15px calc(50% - 50vw);
	}
	.page-top{
		margin-top: 10%;
		border-top: 2px solid #000;
		border-bottom: 2px solid #000;
		padding: 7px 0 8px;
		text-align: center;
	}
	.page-top img{
		height: 30px;
	}
}
ul.page-nation{
    text-align: center;
    display: block;
    margin:100px auto 0;
}
ul.page-nation li {
display: inline-block;
height:40px;line-height:40px;
width:40px;text-align:center;
border:1px #ccc solid;color:#000053;
border-radius: 5px / 5px;
background:#fff;
padding: .2em .4em;
color:#000;
}
ul.page-nation li:first-child,
ul.page-nation li:last-child{
	padding: .2em .0em;
    font-size: 1em;
    width: 65px;
}
ul.page-nation li:first-child a,
ul.page-nation li:last-child a{
    padding: 0;
    font-size: 1em;
}
ul.page-nation a{
	text-decoration: none;
	color:#000;
	display: block;
}

ul.page-nation .pre,
ul.page-nation .this {
	background-color:#f1f1f1;
}
ul.page-nation li:hover {
	background-color: #f1f1f1;
	cursor: pointer;
}
@media screen and (max-width: 1134px) {
	ul.page-nation {
	    margin-top: 20px;
	}
}

.pc-none{
	display: none;
}
.sp-none{
	display: block;
}
@media screen and (max-width: 1134px) {
	.sp-none{
		display: none;
	}
	.pc-none{
		display: block;
	}
}

.btn-to-top {
    position: fixed;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 70px;
    height: 70px;
    right: 10px;
    bottom: 10px;
    cursor: pointer;
	z-index: 100;
}

/*add20210121*/
.footer-openinghour-parent{
	padding: 10px 0 50px;
	margin-top: 50px;
	border-top: 3px dashed #98a0ab;
	border-bottom: 3px dashed #98a0ab;
}
.footer-openinghour{
	margin-top: 50px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	-webkit-box-pack: flex-start;
	-ms-flex-pack: flex-start;
	justify-content: flex-start;
	-webkit-box-align: flex-start;
	-ms-flex-align: flex-start;
	align-items: flex-start;
	color: #494a4b;
}
.footer-openinghour div{
	width: 39%;
	margin-right: 2%;
}
.footer-openinghour div.mallname{
	display: flex;
	width: 100%;
}
.footer-openinghour div.mallname p{
	width: 50%;
	margin-top:0;
	text-align: center;
}
.footer-openinghour div.eigyojikan-goannai{
	display: grid;
	align-items: center;
	text-align: center;
	border-radius: 20px;
	font-size: 1.6em;
	background-image: url("../img/common/fotter-eigyojikan-illust.png");
	background-size:85%;
	background-repeat: no-repeat;
	margin-top: 60px;
	background-position: center;
}
.footer-openinghour div.eigyojikan-goannai img{
	width:40%;
}
.footer-openinghour div.eigyojikan-goannai span{
	font-size: .5em;
}

.footer-openinghour div:nth-child(3){
	margin-right: 0;
}
.footer-openinghour table{
	border-spacing: 10px;
}
.footer-openinghour tr{
	border-bottom: 1px solid #9ba5b0;
	display:block;
	margin: 0px 0 3px;
	padding: 0 0 3px;
	overflow: hidden;
}
.footer-openinghour tr td:first-child{
	float: left;
}
.footer-openinghour tr td:last-child{
	float: right;
}
.footer-openinghour p.right{
	font-size: .8em;
	margin-top: 10px;
}
@media screen and (max-width: 1134px) {
}
@media screen and (max-width: 899px) {
	.footer-openinghour{
		display: block;
	}
	.footer-openinghour div,
	.footer-openinghour div.eigyojikan-goannai,
	.footer-openinghour div:nth-child(3){
		width: 100%;
		margin-top:30px;
	}
	.footer-openinghour div.eigyojikan-goannai{
		min-height: 90px;
	}
	.footer-openinghour div.eigyojikan-goannai {
		min-height: 12vw;
		background-size: 49%;
	}
	.footer-openinghour div.eigyojikan-goannai img{
		width:20%;
	}
}
@media screen and (max-width: 499px){
	.footer-openinghour div.eigyojikan-goannai {
		min-height: 13vw;
		background-size: 80%;
	}
	.footer-openinghour div.eigyojikan-goannai img {
		width: 33%;
	}
}
